<?php

$idj = $_GET['idj'];
$ids = $_GET['ids'];
$mm = $_GET['mes'];
//$idtp = $_GET['idtp'];
$anno = $_GET['anno'];
$ugid = $_GET['ugid'];

include("../bd/sql_variables.php");
$conex= mysqli_connect("$sql_host", "$sql_usuario", "$sql_pass","$sql_db") or die(header ("No Disponible Servidor de Base de Datos"));



//pregunta si hay horas ejecutadas en el mes
$sqlask = "select * from tb_horaeje".$anno." where uap_mes='$mm' and uap_anno='$anno' and he_idserva='$ids' and j_id='$idj'";
//echo $sqlask."<br>";
$resultask = mysqli_query($conex,$sqlask);
if(mysqli_num_rows($resultask)!=0){
//guarda la ejecucion de las horas
$sqlinsert ="insert into tb_usuaprueba values ('$anno','$mm','$ids', '$idj', '$idtp','$ugid',now(),3 )";
//echo $sqlinsert."<br>";
$resultiinsert = mysqli_query($conex,$sqlinsert);
}

$cadena = "ejecutaturno.php?idj=".$idj."&ids=".$ids."&ugid=".$ugid;
header("Location:$cadena"); 

?>